Create station
/v2/stationsAuthorization
api_key API key for authentication. Use format: Bearer YOUR_API_KEY
In: header
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v2/stations" \ -H "Content-Type: application/json" \ -d '{ "name": "Assembly Station 1" }'{
"id": "550e8400-e29b-41d4-a716-446655440000"
}{
"message": "Bad request",
"code": "BAD_REQUEST",
"issues": []
}{
"message": "Unauthorized",
"code": "UNAUTHORIZED",
"issues": []
}{
"message": "Forbidden",
"code": "FORBIDDEN",
"issues": []
}{
"message": "Not found",
"code": "NOT_FOUND",
"issues": []
}{
"message": "Internal server error",
"code": "INTERNAL_SERVER_ERROR",
"issues": []
}How is this guide?
Delete runs DELETE
Delete runs by ID. Also removes their phases, measurements, and attachments. Irreversible. See its parameters, response schema, and status codes.
Get station GET
Get a station by ID, with its linked procedures and recent activity. TofuPilot REST API reference with its parameters, response schema, and status codes.